Bug 482882 - gscan2pdf: update to 0.9.27
gscan2pdf: update to 0.9.27
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gscan2pdf (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
:
Depends On: 482880
Blocks: 474894
  Show dependency treegraph
 
Reported: 2009-01-28 12:15 EST by Bernard Johnson
Modified: 2009-02-25 16:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-25 16:59:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2009-01-28 12:15:23 EST
Description of problem:
New version is released.
Comment 1 Fedora Update System 2009-02-07 17:24:09 EST
gscan2pdf-0.9.27-3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gscan2pdf'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-1486

Note You need to log in before you can comment on or make changes to this bug.